Capture agent impl bundle does not compile on Ubuntu 10.04

Steps to reproduce

Trying to build the demo capture agent on testallinone, and I ran into a whole series of exceptions:

1.txt: Fresh 10.04 install, first build of Matterhorn. Gstreamer is obviously not installed
2.txt: Installed -plugins-base and -plugins-good.
3.txt: Installed -ugly
4.txt: Installed -ugly-multiverse
5.txt: Installed -bad

Since this is a demo CA, I really shouldn't have to do 3-5. Taking a look at the errors in 5, it looks like some of the element options in 10.04 do not match whatever was developed against.

Status

Assignee

Adam McKenzie

Reporter

Greg Logan

Severity

Build Error

Tags (folksonomy)

None

Components

Fix versions

Affects versions

1.4.0

Priority

Critical
Configure